AVG-2214 log

Package webkit2gtk
Status Fixed
Severity Medium
Type arbitrary code execution
Affected 2.30.5-1
Fixed 2.30.6-1
Current 2.38.2-2 [extra]
Ticket None
Created Sun Jul 25 12:23:38 2021
Issue Severity Remote Type Description
CVE-2021-21806 Medium Yes Arbitrary code execution
A security issue has been found in WebKitGTK and WPE WebKit before 2.30.6. An exploitable use-after-free vulnerability exists in WebKit. A specially crafted...